<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.jbpm" slot="main">

  <resources>
    <resource-root path="kie-soup-dataset-api-7.6.0.Final.jar"/>
    <resource-root path="kie-soup-dataset-core-7.6.0.Final.jar"/>
    <resource-root path="kie-soup-dataset-shared-7.6.0.Final.jar"/>
    <resource-root path="kie-soup-dataset-sql-7.6.0.Final.jar"/>
    <resource-root path="kie-soup-json-7.6.0.Final.jar"/>
    <resource-root path="jbpm-audit-7.6.0.Final.jar"/>
    <resource-root path="jbpm-bpmn2-emfextmodel-7.6.0.Final.jar"/>
    <resource-root path="jbpm-bpmn2-7.6.0.Final.jar"/>
    <resource-root path="jbpm-document-7.6.0.Final.jar"/>
    <resource-root path="jbpm-executor-7.6.0.Final.jar"/>
    <resource-root path="jbpm-flow-builder-7.6.0.Final.jar"/>
    <resource-root path="jbpm-flow-7.6.0.Final.jar"/>
    <resource-root path="jbpm-human-task-audit-7.6.0.Final.jar"/>
    <resource-root path="jbpm-human-task-core-7.6.0.Final.jar"/>
    <resource-root path="jbpm-human-task-jpa-7.6.0.Final.jar"/>
    <resource-root path="jbpm-human-task-workitems-7.6.0.Final.jar"/>
    <resource-root path="jbpm-kie-services-7.6.0.Final.jar"/>
    <resource-root path="jbpm-persistence-api-7.6.0.Final.jar"/>
    <resource-root path="jbpm-persistence-jpa-7.6.0.Final.jar"/>
    <resource-root path="jbpm-query-jpa-7.6.0.Final.jar"/>
    <resource-root path="jbpm-runtime-manager-7.6.0.Final.jar"/>
    <resource-root path="jbpm-services-api-7.6.0.Final.jar"/>
    <resource-root path="jbpm-shared-services-7.6.0.Final.jar"/>
    <resource-root path="jbpm-workitems-core-7.6.0.Final.jar"/>
    <resource-root path="jbpm-workitems-bpmn2-7.6.0.Final.jar"/>
    <resource-root path="jbpm-workitems-email-7.6.0.Final.jar"/>
    <resource-root path="jbpm-workitems-jms-7.6.0.Final.jar"/>
    <resource-root path="jbpm-workitems-rest-7.6.0.Final.jar"/>
    <resource-root path="jbpm-workitems-webservice-7.6.0.Final.jar"/>
  </resources>

  <dependencies>
    <module name="com.fasterxml.jackson" slot="main" services="import"/>
    <module name="com.google.protobuf" slot="main" services="import"/>
    <module name="org.quartz" slot="main" services="import"/>
    <module name="com.sun.xml.bind" slot="main" services="import"/>
    <module name="com.thoughtworks.xstream" slot="main" services="import"/>
    <module name="javaee.api" slot="main" services="import"/>
    <module name="javax.activation.api" slot="main" services="import"/>
    <module name="javax.annotation.api" slot="main" services="import"/>
    <module name="javax.api" slot="main" services="import"/>
    <module name="javax.el.api" slot="main" services="import"/>
    <module name="javax.jms.api" slot="main" services="import"/>
    <module name="javax.mail.api" slot="main" services="import"/>
    <module name="javax.persistence.api" slot="main" services="import"/>
    <module name="javax.security.jacc.api" slot="main" services="import"/>
    <module name="javax.validation.api" slot="main" services="import"/>
    <module name="javax.wsdl4j.api" slot="main" services="import"/>
    <module name="org.apache.commons.codec" slot="main" services="import"/>
    <module name="org.apache.commons.collections" slot="main" services="import"/>
    <module name="org.apache.commons.compress" slot="main" services="import"/>
    <module name="org.apache.commons.exec" slot="main" services="import"/>
    <module name="org.apache.commons.io" slot="main" services="import"/>
    <module name="org.apache.commons.lang3" slot="main" services="import"/>
    <module name="org.apache.cxf" slot="main" services="import"/>
    <module name="org.apache.cxf.impl" slot="main" services="import"/>
    <module name="org.apache.httpcomponents" slot="main" services="import"/>
    <module name="org.apache.maven" slot="main" services="import"/>
    <module name="org.apache.neethi" slot="main" services="import"/>
    <module name="org.apache.ws.xmlschema" slot="main" services="import"/>
    <module name="org.codehaus.jackson.jackson-core-asl" slot="main" services="import"/>
    <module name="org.codehaus.jackson.jackson-mapper-asl" slot="main" services="import"/>
    <module name="org.drools" slot="main" services="import"/>
    <module name="org.eclipse.aether" slot="kie" services="import"/>
    <module name="org.eclipse.emf" slot="main" services="import"/>
    <module name="org.freemarker" slot="main" services="import"/>
    <module name="org.hibernate" slot="main" services="import"/>
    <module name="org.javassist" slot="main" services="import"/>
    <module name="org.jboss.as.transactions" slot="main" services="import"/>
    <module name="org.jdom" slot="main" services="import"/>
    <module name="org.joda.time" slot="main" services="import"/>
    <module name="org.kie.api" slot="main" services="import" export="true"/>
    <module name="org.kie.ci" slot="main" services="import"/>
    <module name="org.mvel" slot="main" services="import"/>
    <module name="org.reflections" slot="main" services="import"/>
    <module name="org.slf4j" slot="main" services="import"/>
  </dependencies>
</module>
